/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body {
  background-color: #C9B97A;
}

a {
  color: #1d93ab;
}

#header {
  box-shadow: none;
}

#wrapper {
 background: #d4eaee;
}
 
#main {
  background: #d4eaee;
}

.header-nav {
  background:  #B19139;
}

 #header .header-nav .container {
  font-weight: 500;
 }
 
#header .header-nav .container a {
  color:  #fff;
}

#header .header-nav .container a:hover {
  border-bottom: 1px #fff solid;
} 
#header .header-nav .cart-preview.active {
  background: #ddd
}

.dropdown .expand-more a {
  color: #fff;
}

.dropdown-menu {
  background-color: #000;
}

.dropdown-menu a:hover {
  color: #fff;
  background-color: #434343;
  border-bottom: none !important;
}

#header .header-nav .cart-preview .shopping-cart {
  color: red; !important;
  background: #C9B97A !important;
}

#header .header-nav .cart-preview {
  color:#fff !important;
  background: #C9B97A !important;
}

 #header .header-nav .cart-preview a:hover {
  color: #fff !important;
  background: #C9B97A !important;
}

.header-top {
  background: #d4eaee; 
}

#header .header-top .container a { 
  color: #000; 
}

#header .header-top .container a:hover {
  color:#fff;
  background: #000;
}

.dropdown-item .dropdown-submenu a {
  padding top
}



#left-column .block-categories {
  background:  #d4eaee;
  margin-bottom: -40px;
}

.category-top-menu .text-uppercase {
  font-size: 1rem;
  padding-left: 12px;
}

.category-top-menu {
  background: white;
  border-top: 4px #B19139 solid;
  padding-top: 12px;
}

.category-sub-menu {
  background:  #d4eaee;
  padding-left: 12px;
  padding-top: 10px;
}

.category-sub-menu a {
   font-size: 0.875rem;
   font-weight: 300;
   color:#7a7a7a;
   border-bottom: 1px solid #ccc;
}

.category-sub-menu a:hover {
  font-size: 0.875rem;
  color:#000;
}

.block-category {
  background: #B19139;
  color: #fff;
  min-height: 6.75rem;
  border-top: 2px #232323 solid;
}

.block-category h1 {
  color: #fff;
}

.block-category .block-category-inner #category-description p {
  color: #fff;
}

#subcategories {
  margin-bottom:20px;
  background: #d4eaee;
}

.subcategory-name a {
  color: #1d93ab;
}

.subcategory-heading {
  font-size: 0.875rem;
}

.subcategory-image  {
  display: none;
}

#subcategories ul li {
  margin-top: -5px;
  text-align: left;
}

.product-miniature .product-description {
  background-color: #d4eaee;
}

.product-miniature .product-title a {
  color: #1d93ab;
  font-size: 1rem;
}

.table-labeled td .material-icons {
  color: #d31517;
}

.product-miniature .highlighted-informations {
  display: none;
}

.pagination .current a {
 color: #fd7e01;

}

#product-description-short a {
  color: #1d93ab;
}

.pagination .page-list {
  background-color: #d4eaee ;
}

.page-footer .text-sm-center a {
  color: #1d93ab;
}

.page-footer .text-sm-center a:hover {
  font-weight: 500;
}
 
#footer {
  background: #B19139;
}
 
.footer-container {
  background: #C9B97A;
}

.footer-container li a {
  color: #000;
}

.footer-container li a:hover {
  color: #fff;
}

#block_myaccount_infos a {
  color: #000;
}

#block_myaccount_infos a:hover {
  color: #fff;
}

#contact-infos {
  color: #000 ;
 }

.footer-container a {
  color: #fff;
}
  
.footer-container a:hover {
  font-weight: bold;
}

.block-contact {
  border-left: 1px solid #232323;
}

.disabled .js-search-link a {
  color: red;
}

#ps_checkout-payment-method-logo-block-container {
  display:none !important;
}

#product #ps_checkout-payment-method-logo-block-title {
  display:none;
}

#cart #ps_checkout-payment-method-logo-block-title {
  display: none
}
  

#ps_checkout-payment-method-logo-block-img {
  display:none;
}

#ps_checkout-payment-method-logos-container {
  display: none !important;
}

#ps_checkout-payment-method-logo-block-container {
  display: none !important;
}

#my-account {
  background: #C9B97A;
}

.page-my-account #content .links a span.link-item {
  background: #eee;
  border: 1px #ccc solid;
  border-radius: 10px;
}

.page-my-account #content .links a:hover span.link-item {
  background: #ddd;
  border: 1px #eee solid;
  border-radius: 10px;
}

.page-my-account #content .links a i {
 color: #fd7e01;
}

.page-my-account #content .links a:hover i {
 color: #fd7e01;
}

.page-footer .account-link {
  color: #1d93ab;
}

#content {
  background: #d4eaee;
}

.alert.alert-info {
  background-color: #5192f3 !important;
  border: 1px #4b80c3 solid;
  color:#fff;
  font-weight: 800;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  text-align: center;
  border-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

.form-control{
  font-size: 0.8rem;
  color:#232323;
}

.page-customer-account #content a {
  color: #1d93ab;
}

.page-addresses .address .address-body {
  border-radius: 10px;
}

.btn {
  background: #eee;
  border: 1px #ccc solid;
  border-radius: 10px;
  color: #232323;
  font-size: 0.8rem;
}

#systems-list{
  font-size: 0.8rem;
}

#systems-list th {
  background-color: #fff;
  font-size: 0.875;
}

.form-group {
  margin-top: 5px;
  border-radius: 10px;
}

.info-title {
  font-size: 1.25rem;
  color: #232323;
  font-weight: 600;
}

#module-occharts-occhartsOesu .clearfix {
  font-size: 0.5;
}

#charts-list {
  font-size: 0.75rem !important;
}

#blockcart-modal .modal-title {
  font-size: 1rem;
  font-weight: 600;
  padding-top: 5px;
  padding-bottom: 5px;
}

.modal-header {
    padding: 0 0 0 0;
    background: #ddd;
}

#blockcart-modal .product-name {
  font-size: 1.125rem;
  color: #1d93ab;
}

.product-price {
  color: #6a5e5e;
  font-size: 1.25rem;
}

.product-description a {
  color: #1d93ab;
}


.tabs .nav-tabs .nav-link.active {
  color: #1d93ab;
}

.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover {
  border: #1d93ab 3px solid;
}

.block-promo .promo-code-button a {
  color: #1d93ab;  
}

.custom-radio input[type="radio"]:checked + span {
  background-color: #1d93ab;
}

.add-address a {
  color: #1d93ab;
}

.card-block a {
    color: #1d93ab;
}

body#checkout #header .header-nav #_desktop_contact_link #contact-link {
  margin-top: 0.9375rem;
}

body#checkout section.checkout-step .address-item.selected {
  border: #1d93ab 3px solid;
}

body#checkout .condition-label a {
  color: #1d93ab;
}

.d-block a {
  display:none;
 }

#order-items .text-sm-center {
  color: #232323;
}

body#checkout #footer {
  background-color: #B19139;
}

.corporativo_texto p {
  color: #232323;
}

.corporativo_texto a {
  color: #1d93ab;
}

.form-control{
  font-size: 0.8rem;
  color:#232323;
}

#module-ocpermits-ocpermits {
  font-size: 0.8rem;
  line-height: 2em;
}



